[song]
name=Gravee
artist=The Greyboy Allstars
album=West Coast Boogaloo
genre=Jazz
year=1995
diff_band=-1
diff_guitar=3
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=144290
icon=charts
album_track=7
playlist_track=12
video_start_time=0
charter=JoeyD
delay=0
song_length=242126

